uuid:
  -
    value: 1b26fd6f-973c-4370-a14b-4f50f6a477cc
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
filename:
  -
    value: photoservices_220.tiff
uri:
  -
    value: 'public://2022-09/photoservices_220.tiff'
    url: /sites/default/files/2022-09/photoservices_220.tiff
filemime:
  -
    value: image/tiff
filesize:
  -
    value: 25530335
status:
  -
    value: true
created:
  -
    value: '2022-05-18T13:30:46+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-09-28T22:11:50+00:00'
    format: 'Y-m-d\TH:i:sP'
origname:
  -
    value: photoservices_220.tiff
sha1:
  -
    value: 5ff16c2e7d92bdd22727f1d32059269416877a46
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
